icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

WebSphere serveServletsByClassnameEnabled Unspecified Vulnerability

Medium

Synopsis

The remote host is missing a critical security patch or upgrade.

Description

The remote server is a WebSphere application server. This version is reported to be vulnerable to a flaw in the serveServletsByClassnameEnabled module. While the details of this flaw are currently unknown, the vendor has released a fix.

Solution

Upgrade or patch according to vendor recommendations.